<?PHP
/*
* Copyright (c) www.baojisky.com All rights reserved. 
*/
//งี??cookie
$namee	=	"diy_admin";
$che		=	array("","","","");
$nhe		=	implode("||jsxeesed||",$che);
$y2k = mktime(0,0,0,1,1,2007); //??งน???3
SetCookie($namee,$nhe,$y2k,'/',''); 
$root_path='..';
include($root_path.'/php/connect_sub.php');
include($root_path.'/php/sub.php');	

include(parse_template('login'.'_x',$root_path.'/tpl/admin/',$root_path.'/admin/'));
?>

